Bug 196244 - Some parts of "Errata" are not translated
Some parts of "Errata" are not translated
Status: CLOSED RAWHIDE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Beth Nackashi
: Translation
Depends On:
Blocks: 197260
  Show dependency treegraph
 
Reported: 2006-06-22 03:27 EDT by Chester Cheng
Modified: 2016-06-23 00:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-13 13:54:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chester Cheng 2006-06-22 03:27:15 EDT
Description of problem:
The content of these two sections are in English though translation is done:

Errata -> Errata Management
Errata -> Clone Errata

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Noriko Mizumoto 2006-09-12 22:23:06 EDT
Checked Japanese, the strings are translated correctly.
Could you confirm if the bugs (196244, 245, 246, 247, 248, 249, 250, 251) are
related to specific language only?

Thanks.
noriko
Comment 2 Chester Cheng 2006-09-13 13:54:00 EDT
Problem seems solved.

Note You need to log in before you can comment on or make changes to this bug.